<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.MainActivity">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:orientation="vertical">

            <TextView
                android:id="@+id/btn1"
                android:layout_width="95dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:background="@drawable/btn_state"
                android:text="通知权限"
                android:layout_marginTop="10dp" />

            <TextView
                android:id="@+id/btn2"
                android:layout_width="95dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:background="@drawable/btn_state"
                android:text="照片和视频"
                android:layout_marginTop="10dp" />

            <TextView
                android:id="@+id/btn3"
                android:layout_width="95dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:background="@drawable/btn_state"
                android:text="麦克风"
                android:layout_marginTop="10dp" />

            <TextView
                android:id="@+id/btn4"
                android:layout_width="95dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:layout_marginTop="10dp"
                android:background="@drawable/btn_state"
                android:text="相机权限" />

            <TextView
                android:id="@+id/btn_showcamera"
                android:layout_width="95dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:layout_marginTop="10dp"
                android:background="@drawable/btn_state"
                android:text="摄像头" />


            <TextView
                android:id="@+id/btn5"
                android:layout_width="95dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:background="@drawable/btn_state"
                android:text="开始录制"
                android:layout_marginTop="10dp" />


            <TextView
                android:id="@+id/btn6"
                android:layout_width="95dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:background="@drawable/btn_state"
                android:text="停止录制"
                android:layout_marginTop="10dp" />

            <TextView
                android:id="@+id/btn_screenshot"
                android:layout_width="95dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:background="@drawable/btn_on"
                android:text="截屏"
                android:layout_marginTop="10dp" />

            <TextView
                android:id="@+id/btn7"
                android:layout_width="95dp"
                android:layout_height="45dp"
                android:gravity="center"
                android:background="@drawable/btn_state"
                android:text="裁剪视频"
                android:layout_marginTop="10dp" />
        </LinearLayout>





</RelativeLayout>